﻿

/***************************    *********************************************************
smaller than 1032
*************************************************************************************/

@media screen and (max-width: 1200px) { /* smaller screens */
 .ProductDisplayGrid {
        padding: 1% !important;    margin-right: 1% !important;
    }

    .FilListGrid .AddSingleToCartButtonClick, .FilListGrid .AddToWishlistClick, .PopProductsGrid .AddSingleToCartButtonClick, .PopProductsGrid .AddToWishlistClick{
        width:38% !important; font-size:0.8em !important;
    }
     /*VAP*/
    .als-viewport {
        width:90% !important;
        margin:0px 2% !important;
    }
    .als-prev, .als-next{
        width:3% !important;
    }
    .als-container {
        margin: 3px auto !important;
    }

    .GreyDealerText {
        width:100% !important;
    }
     .TabHeaderWrap {
        overflow-x: scroll;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        position: relative;
        height: 60px;
    }

    .ProductTabDiv table{
        width:100% !important;
    }

    .ViewAProductTabUL {
        display: block !important;
        width: 800px !important;
        position: absolute;
    }

    
    .ProductInfoUpperWrapper .ProductDisplayFormBackOrderAvailable, .ProductInfoUpperWrapper .ProductDisplayFormStockNo {
        width:80% !important;
    }

     /*Slider*/
    .rev-title {
        font-size:1.5em !important;
        line-height:1.5em !important;
    }
    .fullwidthbanner-container p {
        font-size:1em !important;
        line-height:1.5em !important;
    }

    .tp-caption a, .tp-caption .btn{
        font-size:1em !important;
        padding:1em 1.5em !important;
    }

}

/***************************    *********************************************************
smaller than 1000
*************************************************************************************/
@media screen and (max-width: 1000px) {

    #MegaMenuHolder {
        display:none !important;
    }
    .sf-menu {
        display:block !important;
    }
    /*Top pane*/
    .TopBarPane, .SearchPane {
        width: 100%;
        margin: 0 auto !important;
    }

    .PriceModeDIV {
    margin: 0 auto;
    float: right;
    }

    .HeaderCartSummary {
            width: auto;
    }

    .top-bar-right > div, .top-bar-left > div {
        width:100% !important;
    }

    /*Search*/
    .SearchHolder {
        text-align:right;
    }
    .SearchTxt .SearchBox {
    }

    .HeaderCartWrapper {
        text-align:right;
    }


    /*Checkout*/
    .MyCartDescription, .MyCartImage {
        display:none; 
    }
    .MyCart_Table td, .MyCart_HeaderStyle div {
        padding-top:0 !important;
        padding-bottom:0 !important;
    }

    .MyCartPart {
        padding: 0 !important;
    }

    .MyCartRRP, .MyCartWholesale, .MyCartYourPrice,.MyCartRRPB2B {
        width:11% !important;
    }
    .MyCartCommentCO,.MyCartInfoPopUp {
        width:2.5% !important;
    }
    .MyCartSupplied, .MyCartBO{
        width:5% !important;
    }
    .deliveryHolder_Row > td {
        width:50%;
        display:block;
        margin-bottom:10px;
            float: left;
    }

    /*dashboard*/

    .DashboardTable {
        width:50% !important;
        float:left;
        display:block;
    }

    
    /*filteredProducts*/

    .PopProductsGrid , .FilListGrid{
    width: 42% !important;
    padding: 3% !important;
    overflow: hidden;
    }
    .ddlSortBy {
        width:50% !important;
    }

    .ProductDisplayGridImageHolder_IMG img, .recentlyImageHolder img, .ProductDisplayListImg, .ProductDisplayListImg img{
        width:100%;
        height:auto !important;
    }

    .GridAddToCartButtonHolder .ProductDisplayFormSaveAsDDL {
        width:45% !important;
    }

    .ATCfloatCart {
            margin-right: 3% !important;
    }

    .CategoryPicHolder {
        width:33%;
    }

    

    .AccessoryList .AccessoryListDescription{
        display:none !important;
    }
    

    
    ul.dnnAdminTabNav li {
        height: 35px;
        line-height: 35px;
    }

    /*Recently Viewed*/
    

    .recentlyProductWrapper table tr {
    display: block;
    float: left;
    width: 48% !important;
    margin: 0% 1%;
    }
    /*View document popup*/
    .dnnFormPopup {
        width:95% !important;
    }

    .PriceModeDIV {
        float:none;
    }

    /*Search*/
    .SearchHolder {
        text-align:center;
    }
    .SearchTxt .SearchBox {
    }

    .HeaderCartWrapper {
        text-align:center;
    }
    .DeliveryHeader {
        display:none;
    }
    .OrderDetailTable td {
        width: 50% !important;
    display: block;
    float: left;
    height: 40px;
    padding:0px!important;
    }

    .OrderedProduct {
        font-size: 11px !important;
        line-height:1.5em !important;
    }

}


/************************************************************************************
smaller than 795
*************************************************************************************/
@media screen and (max-width: 768px) { /* Ipad Portrait*/

    /*general*/
    .notforsmalltablet {
        display:none !important;
    }
    .forsmalltabletonly {
        display:block !important;
    }

    /*View document popup*/
    .dnnFormPopup {
        width:90% !important;
    }

    .fvOrderHeader {
        font-size:11px;
    }
    

    .OrderedProductImg, .AOOrderLineDescription {
        display:none !important;
    }

    .OrderedProductDescription{
        width:35% !important;
        height:1em !important;
        word-break: break-word;
        padding:0px !important;
    }
    .OrderedProductOty, .OrderedProductOtyHeader {
        width:10% !important;
        height:1.5em !important;
        padding:0px !important;
    }
    .OrderedProductRRP, .OrderedProductYourPrice, .OrderedProductWS, .OrderedProductRRPHeader,.OrderedProductWSHeader,.OrderedProductYourPriceHeader {
        width:20% !important;
        height:1.5em !important;
        padding:0px !important;
    }

    .OrderHolder h2 {
        font-size:14px !important;
        line-height:1em;
    }

    .OrderedProduct .ProductListMainPrice {
        font-size:11px !important;
    }

    .OrderedTrackingLines {
        height:auto !important;
    }

    .TrackingShipperNameHeader, .TrackingDocumentNoHeader, .TrackingProductDescriptionHeader, .TrackingShipperName, .TrackingDocumentNo, .TrackingProductDescription {
        width:28% !important;
        padding:0 !important;
        font-size:11px;
        line-height:1.5em;
        height:1.5em !important;
    }

    .TrackingProductDescription .ProductListName {
        font-size:11px !important;
    }

    .TrackingViewlink {
        width:12% !important;
    }

    .ReoccuringOrderTable .ReoccuringOrderCell_QTY {
        width:15% !important;
    }
    .AddSingleToCartButtonClick, .AddToWishlistClick {
        width:40% !important;font-size:1em !important;
    }
    
    /*VAP*/
    .ProductDisplayFormWishlist, .ProductDisplayFormWishlist a, .VAPButtonWrapperLeft, .VAPButtonWrapperRight  {
        width:100% !important;
    }

    .ProductDisplayGridImageHolder_IMG {
        height:auto !important;
    }

    .fullwidthbanner-container .fullwidthbanner {
        height:250px !important;
    }

    .top-bar-left, .top-bar-right{
        width:100%;
        float:left;
    }

    .PriceBarPane .Normal{
        text-align:center;
    }


}



/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) { /* SmartPhones*/

    .fullwidthbanner-container .fullwidthbanner {
        height:150px !important;
    }
    /*General*/
    .OnlyForMobile {
        display:inline-block !important;
    }

    .hideInMobile {
        display:none!important;
    }

    .dnnFormMessage span {
        width: 93% !important;
        margin-left: 7% !important;
    }

    

    /*filteredProducts*/

    .PopProductsGrid , .FilListGrid{
    width: 85% !important;
    padding: 3% !important;
    margin: 20px auto !important;
    float: none !important;
    overflow: hidden;
    }

    
    .FilteredListHeader .TwoPaneLeftHolder , .FilteredListHeader .TwoPaneRightHolderRight {
    width: 95%!important;
    margin-bottom:5px;
    text-align:left;
    }

    .CategoryPicHolder, .CategoryPicInnerHolder, .CategoryDescHolder, .CategoryPicLink img {
        width:100% !important;
    }

    .ProductDisplayListPane1, .ProductDisplayListPane2, .ProductDisplayListPane3 {
        width:100% !important;
    }

    /*VAP*/

    .ProductImagesHolder ,.ProductInfoHolder, .ProductDisplayFormPriceLeftHolder, .ProductDisplayFormPriceRightHolder {
        width:100% !important;
        padding:0 !important;
    }
   

    .AccessoryList .AccessoryListImg, .AccessoryList .AccessoryListWS,.AccessoryList .AccessoryListBO ,.AccessoryList .AccessoryListStock, .AccessoryList .AccessoryListDescription{
        display:none !important;
    }
    /*Bulkorder*/
    .BulkOrderInfo, .BulkOrderInput {width:100% !important;}

    /*JT_NewOrder*/
    .NOFListOfProducts_ProductName, .NOFListOfProducts_UOM, .NOFListOfProducts_PE, .NOFListOfProducts_QtyExclBO, .NOFListOfProducts_QtyBO, .NOFListOfProducts_ETD {
        display:none!important;
    }

    .OrderSearchHolder div {
        font-size:11px;
    }

    .AutocompleteHolder {
        width:100%;
    }
    
    .AutocompleteHolder_Text {
        width:75% !important;
    }

    .AutocompleteHolder_Qty {
        text-align:right;
        width:25% !important;
    }

    .AutocompleteHolder_AddButton {
        padding-top:10px !important;
        padding-left:0px !important;
    }

    .AutocompleteHolder_UOM {
        display:none !important;
    }

    /*AutoComplete Dropdown*/
    .AutocompleteImageHolder, .lblAutoCompleteProductId {
        display:none !important;
    }

    .AutocompleteImageHolder, .lblAutoCompleteProductName {
        width:80% !important;
        font-size:11px !important;
        font-weight: bold;
    }

    .lblAutoCompleteProductId {
        font-size:11px !important;
    }

    .ui-autocomplete {
        width:90% !important;
    }

    .AutocompleteProductIdName {
        width:50% !important;
        height:2em !important; 
    }

    .AutocompletePrice {
        width: 20% !important;
        font-size: 11px !important;
        line-height: 1em !important;
        height: 2em !important;
    }

    .AutocompleteInStockBackorder {
        width:15% !important;
        height:2em !important;
        font-size:11px !important;
    }

    li.ui-menu-item {
            height: 2.5em !important;
    padding: 0.5em 0.5em 0.5em 0px !important;
    }
    .AutocompleteHolder_ProdComment {
        padding-top: 10px;
    }

    /*dashboard*/
    .DashboardTable {
        width:100% !important;
    }
    .FilterOptionsHolder {
    width: 100% !important;
    }
    .searchBoxHolder {
        width:50% !important;
    }

        .searchBoxHolder .ui-autocomplete-input {
            width:99%;
        }

    .DTLog {
        font-size:10px !important;
        line-height:1em !important;
    }
    .ItemCountOneThird {
        width:100% !important;
            margin-bottom: 5px;
            text-align:center !important;
    }
    .DTLogWrapper {
        width:100%;
        overflow-x:scroll;
        -webkit-overflow-scrolling: touch;
    }

    

    /*Reoccuring Orders*/
    
    .ReoccuringOrderTable .ReoccuringOrderCell_Price {
        width:20% !important;
    }
    .ReoccuringOrderCell_Code, .ReoccuringOrderCell_ATC, .ReoccuringOrderCell_QTY {
        width:25% !important;
        word-break: break-word;
    }
    .ReoccuringOrderCell_QTY input.QtyToAdd {
        margin:0px !important;
        width: 70%;
    }

    /*wishlist*/
    .CartProductList_Table td {
        width:100% !important;
        display:block;
    }

    .SaveCart_Table {
        font-size:11px;
    }

        .SaveCart_Table th {
            line-height:1.5em;
        }

    .SaveCart_Table td, .SaveCart_Table th{
        padding:0px !important;
    }

    .LastPurchasedProdCol {
        display:none;
    }


    /*Checkout*/
    
    .deliveryHolder_Row > td {
        width:100%;
        display:block;
        margin-bottom:10px;
    }
    .deliveryHolder_Row td input{
        
    }

    .ShippingDetail > table td{
        padding:3px;
    }

     .ShippingDetail > table td input{
        width:100%;
    }

    .TotalTable td:first-child, .TotalTable th:first-child{
        display:none !important;
    }

    .MyCartInnerHolder {
        height:auto !important;
        padding:0 !important;
    }

    .MyCartInnerHolder div{
        width:100%;
    }
    .MyCartImage {
        display:block;
    }
    .MyCartImage img{
        width:100% !important;
    }
    .MyCartPart,.MyCartStock {
        padding:0 !important;
        text-align:left !important;
    }
    .MobileHeader {
        width:35% !important;
    }

    .loriginalprice, .wspriceclass, .yppriceclass {
        width:64% !important;
    }
    .MyCartQuantity, .MyCartSupplied, .MyCartBO {
        text-align:left !important;
    }
    .MyCartQuantity input.QtyToAdd {
        margin:0 !important;
    }

    .MyCartCommentCO {
        width:40% !important;
    }
    .MyCartCommentCO .CommentImage{
        float:right;
    }

    .MyCartInfoPopUp {
        width:7% !important;
    }
    .MyCartTotal, .MyCartRemove {
        text-align:left !important;
        padding:0 !important;
    }
    /*Recently Viewed*/


    .recentlyProductWrapper table tr {
        width:100% !important;
    }

    .ProductDisplayFormWishlist a {
            width: 48% !important;
    margin-top: 5px;
    float: left;
    }
}

@media screen and (max-width: 360px) {
}
